Source: libtest-autoloader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-autoloader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-autoloader-perl.git
Homepage: https://metacpan.org/release/Test-AutoLoader
Testsuite: autopkgtest-pkg-perl

Package: libtest-autoloader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: testing utility for autosplit/autoloaded modules
 Test::AutoLoader single-purpose module attempts to eliminate uncaught syntax
 errors or other obvious goofs in subroutines that are autosplit, and hence not
 looked at by "perl -c Module.pm". Ideally, this module will become unnecessary
 as you reach full coverage of those subroutines in your unit tests. Until
 that happy day, however, this should provide a quick and dirty backstop for
 embarrassing typos.
